## ros-noetic-jsk-interactive 2.1.8

=== debian/changelog ===
ros-noetic-jsk-interactive (2.1.8-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Mon, 10 Jan 2022 15:00:00 -0000

ros-noetic-jsk-interactive (2.1.7-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Fri, 16 Oct 2020 15:00:00 -0000

ros-noetic-jsk-interactive (2.1.6-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sun, 12 Apr 2020 15:00:00 -0000

ros-noetic-jsk-interactive (2.1.5-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sun, 17 Feb 2019 15:00:00 -0000

ros-noetic-jsk-interactive (2.1.4-1buster) buster; urgency=high

  * Fix install destination (#717 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/717>)
    * Update comment about installation
    * Add comment for install destination
  * Contributors: Yuto Uchimi

 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 31 Oct 2018 15:00:00 -0000

ros-noetic-jsk-interactive (2.1.3-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 25 Oct 2017 15:00:00 -0000

ros-noetic-jsk-interactive (2.1.2-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-noetic-jsk-interactive (2.1.1-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 14 Feb 2017 15:00:00 -0000

ros-noetic-jsk-interactive (2.1.0-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sun, 12 Feb 2017 15:00:00 -0000

ros-noetic-jsk-interactive (2.0.1-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 14 Dec 2016 15:00:00 -0000

ros-noetic-jsk-interactive (2.0.0-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 13 Dec 2016 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.34-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 28 Sep 2016 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.33-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Mon, 12 Sep 2016 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.32-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 19 Jul 2016 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.31-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 18 May 2016 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.30-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 24 Mar 2016 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.29-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.28-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 02 Feb 2016 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.27-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Mon, 07 Dec 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.26-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 02 Dec 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.25-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Fri, 09 Oct 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.24-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Mon, 07 Sep 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.23-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 14 Jul 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.22-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Tue, 23 Jun 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.21-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.20-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sun, 03 May 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.19-1buster) buster; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 08 Apr 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.18-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 29 Jan 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.17-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Wed, 28 Jan 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.16-1buster) buster; urgency=high



 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Sat, 03 Jan 2015 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.15-1buster) buster; urgency=high

  * use robot-joint-interface in move bounding box
  * add grasp hand method
  * use moveit
  * Contributors: Ryohei Ueda, Yusuke Furuta

 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Fri, 12 Dec 2014 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.14-1buster) buster; urgency=high

  * reduce load
  * add baxter to ik contollers
  * Merge pull request #192 <https://github.com/jsk-ros-pkg/jsk_visualization/issues/192> from hyaguchijsk/feature/add_hrp2w_interactive_marker_control
    adding hrp2w interactive markers
  * modified teleop source for hrp2jsknts
  * adding hrp2w interactive markers
  * do not use *robot-offset*
  * Contributors: Yuki Furuta, Hiroaki Yaguchi, Kei Okada, Masaki Murooka, Yuto Inagaki

 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Mon, 08 Dec 2014 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.13-1buster) buster; urgency=high

  * interactive marker control for hrp2
  * publish move time
  * Contributors: Yusuke Furuta

 -- Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>  Thu, 09 Oct 2014 15:00:00 -0000

ros-noetic-jsk-interactive (1.0.12-1buster) buster; urgency=high




