=== debian/control ===
Source: ros-noetic-jsk-interactive
Section: misc
Priority: optional
Maintainer: Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib, ros-noetic-catkin, ros-noetic-dynamic-tf-publisher, ros-noetic-geometry-msgs, ros-noetic-jsk-interactive-marker, ros-noetic-mk, ros-noetic-rosbuild, ros-noetic-rospy, ros-noetic-visualization-msgs
Homepage: http://ros.org/wiki/jsk_interactive
Standards-Version: 3.9.2

Package: ros-noetic-jsk-interactive
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib, ros-noetic-dynamic-tf-publisher, ros-noetic-geometry-msgs, ros-noetic-jsk-interactive-marker, ros-noetic-rospy, ros-noetic-visualization-msgs
Description: jsk_interactive
